<?php
// $Id: modinfo.php,v 1.3.4.4 2005/01/14 18:16:02 phppp Exp $

//=========================================================
// Newbb 2 Module
// 2005/02/08
// 日本語オリジナル
// http://xoops.sourceforge.jp/wiki/xoops2/index?cmd=read&page=DEV%2FnewBB%2F2.0RC1%A4%CE%B8%C0%B8%EC%A5%D5%A5%A1%A5%A4%A5%EB
//=========================================================

// Thanks Tom (http://www.wf-projects.com), for correcting the Engligh language package

// Module Info

// The name of this module
define("_MI_NEWBB_NAME","フォーラム");

// A brief description of this module
define("_MI_NEWBB_DESC","XOOPSフォーラムモジュール");

// Names of blocks for this module (Not all module has blocks)
define("_MI_NEWBB_BNAME1","フォーラムでの最近の投稿");
define("_MI_NEWBB_BNAME2","フォーラムでの参照数の多い話題");
define("_MI_NEWBB_BNAME3","フォーラムでの発言数の多い話題");
define("_MI_NEWBB_BNAME4","プライベートフォーラムでの投稿");

// Names of admin menu items
define("_MI_NEWBB_ADMENU1","管理メイン");
define("_MI_NEWBB_ADMENU2","カテゴリ設定");
define("_MI_NEWBB_ADMENU3","フォーラム設定");
define("_MI_NEWBB_ADMENU4","フォーラムの同期");
define("_MI_NEWBB_ADMENU5","並べ替え");
define("_MI_NEWBB_ADMENU6","整理(Prune)");
define("_MI_NEWBB_ADMENU7","リポート");
define("_MI_NEWBB_ADMENU8","ブロック");
define("_MI_NEWBB_ADMENU9","ダイジェスト");
define("_MI_NEWBB_ADMENU10","評価");



//config options

define("_MI_IMG_SET","画像セット");
define("_MI_IMG_SET_DESC","使用する画像セットを選択");
define("_MI_DIR_ATTACHMENT","添付ファイルの保存場所");
define("_MI_DIR_ATTACHMENT_DESC","添付ファイルの保存場所は「XOOPS_ROOT_PATH + '/' + [あなたの入力値]」になります。入力値の最初と最後には'/'はつけないでください!<br />サムネイルの保存場所は「添付ファイルの保存場所 + '/thumbs'」になります");
define("_MI_PATH_MAGICK","ImageMagickへのパス");
define("_MI_PATH_MAGICK_DESC","通常なら'/usr/bin/X11'. もしもあなたがImageMagicKを取り付けていないなら空白のままにしておいて下さい。");

define("_MI_SUBFORUM_DISPLAY","インデックスにサブフォーラムを表示するモード");
define("_MI_SUBFORUM_DISPLAY_DESC","");
define("_MI_SUBFORUM_EXPAND","行");
define("_MI_SUBFORUM_COLLAPSE","列");
define("_MI_SUBFORUM_HIDDEN","表示しない");

define("_MI_POST_EXCERPT","フォラムページでの投稿抜粋数");
define("_MI_POST_EXCERPT_DESC","マウスを当てたときの投稿抜粋バイト数. 0のときは無制限");

define("_MI_PATH_NETPBM","Netpbmへのパス");
define("_MI_PATH_NETPBM_DESC","通常なら'/usr/bin'. もしもあなたがNetpbmを取り付けていないなら空白のままにしておいて下さい。");

define("_MI_IMAGELIB","使用する画像Libraryの選択");
define("_MI_IMAGELIB_DESC","サムネイルを作成する画像Libraryの選択してください。自動で検出するためには「AUTO」");

define("_MI_MAX_IMG_WIDTH","画像の最大幅");
define("_MI_MAX_IMG_WIDTH_DESC", "画像の最大<strong>幅</strong>のサイズをセットします。それ以上は画像のサムネイルが使用されるでしょう。<br >サムネイルを作成したくないときは0を入力してください。");

define("_MI_MAX_IMAGE_WIDTH","サムネイルを作成するイメージ画像の最大の幅");
define("_MI_MAX_IMAGE_WIDTH_DESC", "アップロードで、サムネイルを作成するイメージ画像の最大の幅を指定してください<br />この値以上の幅のときはサムネイルを使用しないが良いでしょう");

define("_MI_MAX_IMAGE_HEIGHT","サムネイルを作成するイメージ画像の最大の高さ");
define("_MI_MAX_IMAGE_HEIGHT_DESC", "アップロードで、サムネイルを作成するイメージ画像の最大の高さを指定してください <br />この値以上の高さのときはサムネイルを使用しないが良いでしょう");

define("_MI_SHOW_DIS","免責事項の表示");
define("_MI_DISCLAIMER","免責事項");
define("_MI_DISCLAIMER_DESC","あなたの免責事項の表示場所をコンボボックスから選択してください");
define("_MI_NONE","無し");
define("_MI_POST","投稿時");
define("_MI_REPLY","返信時");
define("_MI_OP_BOTH","両方");
define("_MI_WOL_ENABLE","オンライン状況の表示");
define("_MI_WOL_ENABLE_DESC","オンライン状況の表示を「はい」にすると、メインとフォーラムページにオンライン状況ブロックが表示されます");
define("_MI_WOL_ADMIN_COL","管理者のハイライト色");
define("_MI_WOL_ADMIN_COL_DESC","オンライン状況ブロックに表示されるときの「管理者」のハイライト色");
define("_MI_WOL_MOD_COL","モデレイターのハイライト色");
define("_MI_WOL_MOD_COL_DESC","オンライン状況ブロックに表示されるときの「モデレイター」のハイライト色");
define("_MI_LEVELS_ENABLE", "HP/MP/EXPレベルモードを有効にする");
define("_MI_LEVELS_ENABLE_DESC", "<strong>HP</strong>は一日あたりの平均投稿数で決まります.<br /><strong>MP</strong>はあなたの投稿数と、あなたが連結する日により決まります.<br /><strong>EXP</strong>は投稿するごとに上がっていき,そして100%になったときに,レベルが上がり、そしてEXPはまた0に戻ります。");
define("_MI_RSS_ENABLE","RSSデータを公開する");
define("_MI_RSS_ENABLE_DESC","RSSデータを公開します, アイテム最大数と記述の最大長のオプションも指定してください");
define("_MI_RSS_MAX_ITEMS", "RSSデータのアイテム最大数");
define("_MI_RSS_MAX_DESCRIPTION", "RSSデータ記述の最大長");
define("_MI_RSS_UTF8", "RSSデータのコードをUTF-8にする");
define("_MI_RSS_UTF8_DESCRIPTION", "「はい」は'UTF-8'が使用されます、「いいえ」の場合は'"._CHARSET."'が使用されます");
define("_MI_RSS_CACHETIME", "RSSデータのキャッシュ時間");
define("_MI_RSS_CACHETIME_DESCRIPTION", "RSSデータキャッシュが再作成される時間です、単位（分）");

define("_MI_MEDIA_ENABLE","添付画像を表示する");
define("_MI_MEDIA_ENABLE_DESC","投稿に添付した画像を表示します");
define("_MI_USERBAR_ENABLE","ユーザー情報の表示");
define("_MI_USERBAR_ENABLE_DESC","拡張ユーザー情報バーを表示します: プロフィール, PM, ICQ, MSN, etc...");

define("_MI_GROUPBAR_ENABLE","グループ情報の表示");
define("_MI_GROUPBAR_ENABLE_DESC","投稿者情報に、ユーザーの所属グループを表示します");

define("_MI_RATING_ENABLE","評価の機能を有効にする");
define("_MI_RATING_ENABLE_DESC","トピックスの評価を使用する");
define("_MI_VIEWMODE","スレッドの表示モード");
define("_MI_VIEWMODE_DESC","「一般設定」指定より優先して表示モードを指定できます, この機能を使わないときは「なし」を指定してください。");
define("_MI_REPORTMOD_ENABLE","リポートの投稿を有効にする");
define("_MI_REPORTMOD_ENABLE_DESC","モデレイターのだれかに連絡を取りたいなどの理由で、ユーザーがリポートをモデレイターに送信することが出来ます ");
define("_MI_SHOW_JUMPBOX", "フォーラムへのジャンプボックス表示");
define("_MI_JUMPBOXDESC", "もしも有効なら、フォーラムやトピックスの表示で、他のフォーラムへジャンプするためのコンボボックスが表示されます");

define("_MI_SHOW_PERMISSIONTABLE", "フォーラムへの投稿パーミッション情報の表示");
define("_MI_SHOW_PERMISSIONTABLE_DESC", "「はい」にするユーザーに表示されます");

define("_MI_EMAIL_DIGEST", "ダイジェストのEmail送信");
define("_MI_EMAIL_DIGEST_DESC", "ユーザーにダイジェストを送信する間隔を指定してください");
define("_MI_NEWBB_EMAIL_NONE", "Email無し");
define("_MI_NEWBB_EMAIL_DAILY", "日毎");
define("_MI_NEWBB_EMAIL_WEEKLY", "週毎");

define("_MI_SHOW_IP", "ユーザーのIPを表示する。");
define("_MI_SHOW_IP_DESC", "「はい」にするモデレイターにユーザーのIPアドレスが表示されます");

define("_MI_ENABLE_KARMA", "カルマ要求を表示する");
define("_MI_ENABLE_KARMA_DESC", "カルマ要求のセットする権限があるユーザーは、他のユーザーが彼／彼女の投稿を読むのに、カルマ要求を指定出来ます");

define("_MI_KARMA_OPTIONS", "投稿のためのカルマオプション");
define("_MI_KARMA_OPTIONS_DESC", " , カンマで区切って指定してください(exp. 0,5,10)");

define("_MI_SINCE_OPTIONS", "フォーラム表示や検索表示のときの'過去'オプションの値");
define("_MI_SINCE_OPTIONS_DESC", "過去何日以内指定のときは正の数字で、過去何時間以内のときは負の数字を , カンマで区切って指定してください");

define("_MI_SINCE_DEFAULT", "'過去'オプションの値の初期値");
define("_MI_SINCE_DEFAULT_DESC", "ユーザによって指定されてないときの初期値");

define("_MI_MODERATOR_HTML", "モデレイターにタイトルへのHTMLタグの使用を許可する");
define("_MI_MODERATOR_HTML_DESC", "モデレイターだけタイトル欄へHTMLタグ記述も使用出来るようになります");

define("_MI_USER_ANONYMOUS", "登録ユーザーが匿名での投稿することを許可する");
define("_MI_USER_ANONYMOUS_DESC", "匿名での投稿を一般ユーザーが使用できます");

define("_MI_ANONYMOUS_PRE", "ゲスト投稿の時のPrefix文字");
define("_MI_ANONYMOUS_PRE_DESC", "匿名での投稿のときにゲスト名の前に付加するprefix文字");

define("_MI_REQUIRE_REPLY", "投稿を読むために返信要求が出来るようにします");
define("_MI_REQUIRE_REPLY_DESC", "この機能はオリジナルを読めるようにする前にオリジナルの投稿者に返信をすることを強要します");

define("_MI_EDIT_TIMELIMIT", "自分の投稿を編集可能な制限時間");
define("_MI_EDIT_TIMELIMIT_DESC", "ユーザー自身の投稿を編集可能な間の制限時間を指定してください。単位（分）、無制限にするときは0を入力してください");

define("_MI_DELETE_TIMELIMIT", "自分の投稿を削除可能な制限時間");
define("_MI_DELETE_TIMELIMIT_DESC", "ユーザー自身の投稿を削除可能な間の制限時間を指定してください。単位（分）無制限にするときは0を入力してください");

define("_MI_POST_TIMELIMIT", "連続して投稿可能な制限時間");
define("_MI_POST_TIMELIMIT_DESC", "連続して投稿可能な制限時間を指定してください。単位（分）");

define("_MI_RECORDEDIT_TIMELIMIT", "記録中の編集情報の制限時間");
define("_MI_RECORDEDIT_TIMELIMIT_DESC", "記録中の編集情報を破棄する制限時間を指定してください。単位（分）");

define("_MI_SUBJECT_PREFIX", "トピックスのタイトルにプレフィクス文字を付加する");
define("_MI_SUBJECT_PREFIX_DESC", "プレフィクス文字を指定してください、例えば:  タイトルの先頭にプレフィクス文字[solved]をつけます.  ','カンマで区切って指定してください, プレフィクス文字を付加しないためには NONE を指定してください。");
define("_MI_SUBJECT_PREFIX_DEFAULT", '<font color="#00CC00">[解決済み]</font>,<font color="#00CC00">[修正済み]</font>,<font color="#FF0000">[リクエスト]</font>,<font color="#FF0000">[バグ報告]</font>,<font color="#FF0000">[未解決]</font>');

define("_MI_SUBJECT_PREFIX_LEVEL", "プレフィクス文字を使えるグループレベル");
define("_MI_SUBJECT_PREFIX_LEVEL_DESC", "プレフィクス文字を使用できるグループを選択してください.");
define("_MI_SPL_DISABLE", '無効');
define("_MI_SPL_ANYONE", 'すべてのユーザー');
define("_MI_SPL_MEMBER", '登録ユーザー');
define("_MI_SPL_MODERATOR", 'モデレーター');
define("_MI_SPL_ADMIN", '管理者');

define("_MI_SHOW_REALNAME", "本名を表示");
define("_MI_SHOW_REALNAME_DESC", "ユーザー名のかわりにを本名を表示します");

define("_MI_CACHE_ENABLE", "キャシュ有効");
define("_MI_CACHE_ENABLE_DESC", "保存要求のセッションでいくつかの中間結果を蓄えます");

define("_MI_QUICKREPLY_ENABLE", "クイックリプレイを使用する");
define("_MI_QUICKREPLY_ENABLE_DESC", "クイックリプレイ投稿フォームを有効にします");

define("_MI_POSTSPERPAGE","１ページ毎の投稿数");
define("_MI_POSTSPERPAGE_DESC","１ページごとに表示する最大投稿数");

define("_MI_TOPICSPERPAGE","１ページ毎のトピックス数");
define("_MI_TOPICSPERPAGE_DESC","１ページごとに表示する最大トピックス数");

define("_MI_IMG_TYPE","画像タイプ");
define("_MI_IMG_TYPE_DESC","フォーラムで使用するボタンの画像タイプを指定してください<br />- png: 高スペックサーバー用;<br />- gif: 一般サーバー用;<br />- auto: IE用には gif、そして他のブラウザーに pngを使用します");

define("_MI_PNGFORIE_ENABLE","PNG改善有効");
define("_MI_PNGFORIE_ENABLE_DESC","IEのときのpngの透明化属性の表示を改善します");

define("_MI_FORM_OPTIONS","フォーラムオプション");
define("_MI_FORM_OPTIONS_DESC","フォーラムオプションは投稿/編集/返信のときに選択できます");
define("_MI_FORM_COMPACT","コンパクト");
define("_MI_FORM_DHTML","DHTML");
define("_MI_FORM_SPAW","Spaw Editor");
define("_MI_FORM_HTMLAREA","HtmlArea Editor");
define("_MI_FORM_FCK","FCK Editor");
define("_MI_FORM_KOIVI","Koivi Editor");
define("_MI_FORM_TINYMCE","TinyMCE Editor");

define("_MI_MAGICK","ImageMagick");
define("_MI_NETPBM","Netpbm");
define("_MI_GD1","GD1 Library");
define("_MI_GD2","GD2 Library");
define("_MI_AUTO","AUTO");



// RMV-NOTIFY
// Notification event descriptions and mail templates

define ('_MI_NEWBB_THREAD_NOTIFY', '表示中のスレッド'); 
define ('_MI_NEWBB_THREAD_NOTIFYDSC', '表示中のスレッドに対する通知オプション');

define ('_MI_NEWBB_FORUM_NOTIFY', '表示中のフォーラム'); 
define ('_MI_NEWBB_FORUM_NOTIFYDSC', '表示中のフォーラムに対する通知オプション');

define ('_MI_NEWBB_GLOBAL_NOTIFY', 'モジュール全体');
define ('_MI_NEWBB_GLOBAL_NOTIFYDSC', 'フォーラムモジュール全体における通知オプション');

define ('_MI_NEWBB_THREAD_NEWPOST_NOTIFY', '返信の投稿');
define ('_MI_NEWBB_THREAD_NEWPOST_NOTIFYCAP', 'このスレッドにおいて返信が投稿された場合に通知する');
define ('_MI_NEWBB_THREAD_NEWPOST_NOTIFYDSC', 'このスレッドにおいて返信が投稿された場合に通知する');
define ('_MI_NEWBB_THREAD_NEWPOST_NOTIFYSBJ', '[{X_SITENAME}] {X_MODULE}: スレッド内に返信が投稿されました');

define ('_MI_NEWBB_FORUM_NEWTHREAD_NOTIFY', '新規スレッド');
define ('_MI_NEWBB_FORUM_NEWTHREAD_NOTIFYCAP', 'このフォーラムにおいて新規スレッドの投稿があった場合に通知する');
define ('_MI_NEWBB_FORUM_NEWTHREAD_NOTIFYDSC', 'このフォーラムにおいて新規スレッドの投稿があった場合に通知する');
define ('_MI_NEWBB_FORUM_NEWTHREAD_NOTIFYSBJ', '[{X_SITENAME}] {X_MODULE}: 新規スレッドが投稿されました');

define ('_MI_NEWBB_GLOBAL_NEWFORUM_NOTIFY', '新規フォーラム');
define ('_MI_NEWBB_GLOBAL_NEWFORUM_NOTIFYCAP', '新規フォーラムが作成された場合に通知する');
define ('_MI_NEWBB_GLOBAL_NEWFORUM_NOTIFYDSC', '新規フォーラムが作成された場合に通知する');
define ('_MI_NEWBB_GLOBAL_NEWFORUM_NOTIFYSBJ', '[{X_SITENAME}] {X_MODULE}: 新規フォーラムが作成されました');

define ('_MI_NEWBB_GLOBAL_NEWPOST_NOTIFY', '新規投稿');
define ('_MI_NEWBB_GLOBAL_NEWPOST_NOTIFYCAP', '新規スレッドまたは返信の投稿があった場合に通知する');
define ('_MI_NEWBB_GLOBAL_NEWPOST_NOTIFYDSC', '新規スレッドまたは返信の投稿があった場合に通知する');
define ('_MI_NEWBB_GLOBAL_NEWPOST_NOTIFYSBJ', '[{X_SITENAME}] {X_MODULE}: 新規投稿がありました');

define ('_MI_NEWBB_FORUM_NEWPOST_NOTIFY', '新規投稿');
define ('_MI_NEWBB_FORUM_NEWPOST_NOTIFYCAP', 'このフォーラムにおいて新規投稿があった場合に通知する');
define ('_MI_NEWBB_FORUM_NEWPOST_NOTIFYDSC', 'このフォーラムにおいて新規投稿があった場合に通知する');
define ('_MI_NEWBB_FORUM_NEWPOST_NOTIFYSBJ', '[{X_SITENAME}] {X_MODULE}: フォーラムにて新規投稿がありました');

define ('_MI_NEWBB_GLOBAL_NEWFULLPOST_NOTIFY', '新規投稿（投稿文含む）');
define ('_MI_NEWBB_GLOBAL_NEWFULLPOST_NOTIFYCAP', '新規スレッドまたは返信の投稿があった場合に通知する（投稿文付き）');
define ('_MI_NEWBB_GLOBAL_NEWFULLPOST_NOTIFYDSC', '新規スレッドまたは返信の投稿があった場合に通知する（投稿文付き）');
define ('_MI_NEWBB_GLOBAL_NEWFULLPOST_NOTIFYSBJ', '[{X_SITENAME}] {X_MODULE}: 新規投稿（投稿文付き）');

define ('_MI_NEWBB_GLOBAL_DIGEST_NOTIFY', 'ダイジェスト');
define ('_MI_NEWBB_GLOBAL_DIGEST_NOTIFYCAP', 'ダイジェストの送信された場合に通知する');
define ('_MI_NEWBB_GLOBAL_DIGEST_NOTIFYDSC', 'ダイジェストの送信された場合に通知する');
define ('_MI_NEWBB_GLOBAL_DIGEST_NOTIFYSBJ', '[{X_SITENAME}] {X_MODULE}: ダイジェストが送信されました');

?>